Define ADA_SITE_ROOT /usr/local/apache2/htdocs
<VirtualHost _default_:8080>
    DocumentRoot ${ADA_SITE_ROOT}

    Include ${ADA_SITE_ROOT}/config/apache/dist/sta-sites-db-domains.conf

    ErrorLog logs/static-fe.localhost-error.log
    CustomLog logs/static-fe.localhost-access.log combined

    Include ${ADA_SITE_ROOT}/config/apache/dist/static-fe-rewrite.conf

    # Include conf/static-fe-servers.conf
    SSLProxyEngine on
    
    <Directory ${ADA_SITE_ROOT}>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
        AddDefaultCharset utf-8
    </Directory>
    <Location />
        Options +Includes +ExecCGI
        SSILegacyExprParser on
        RequestHeader unset Accept-Encoding
        #SetOutputFilter INFLATE
        AddType text/html .shtml .inc .html
        #AddOutputFilter INCLUDES .jsp .shtml .js .sjs .css .cssi .ssi .do .config .action .php .action .inc .htm .html .json .xml
        AddOutputFilter INCLUDES .shtml
        Require all granted
    </Location>
    
</VirtualHost>
